@charset "utf-8";
:root{
	/* Font */
	--font-ultra: "Ultra", serif;
}

#fullWrap{
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}
.footer{
	margin-top: auto;
}

/*-----------------------------------------------
 * COMMON
-------------------------------------------------*/
.main{
	padding-top: min(calc(136 / var(--vw-min) * 100vw), 136px);
	position: relative;
}
@media screen and (max-width:768px){
	.main{
		padding-top: calc(96 / var(--vw-min) * 100vw);
		font-size: calc(13 / var(--vw-min) * 100vw);
	}
}

/**
* BG
**/
.contBgWrap {
	width: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -2;
}
.contBg {
	width: 100%;
	height: min(100vh, 100%);
	position: sticky;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: url(../img/common/bg/bg_main.jpg) no-repeat center / cover;
}
@supports (background-image: url(../img/common/bg/bg_main.webp)){
	.contBg{
		background-image: url(../img/common/bg/bg_main.webp);
	}
}

/**
* TIT
**/
.cont-titWrap {
	display: flex;
	flex-direction: column;
	align-items: center;
	overflow: hidden;
	padding-bottom: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
@media screen and (max-width:768px){
	.cont-titWrap {
		padding-bottom: calc(16 / var(--vw-min) * 100vw);
	}
}
.cont-titWrap:after{
	content: '';
	background: url(../img/gallery/deco_star.png) no-repeat 0 0 / contain;
	width: min(calc(60 / var(--vw-min) * 100vw), 60px);
	height: min(calc(16 / var(--vw-min) * 100vw), 16px);
	display: block;
	margin-top: min(calc(32 / var(--vw-min) * 100vw), 32px);
	order: 1;
}
@media screen and (max-width:768px){
	.cont-titWrap:after{
		width: calc(41 / var(--vw-min) * 100vw);
		height: calc(11 / var(--vw-min) * 100vw);
		margin-top: calc(20 / var(--vw-min) * 100vw);
	}
}
.cont-tit-catch {
	width: min(calc(208 / var(--vw-min) * 100vw),208px);
	height: min(calc(30 / var(--vw-min) * 100vw),30px);
	display: block;
	-webkit-mask: url(../img/common/deco/deco_catchTit.svg)no-repeat center/contain;
	mask: url(../img/common/deco/deco_catchTit.svg)no-repeat center/contain;
	background-color: var(--color-brown6E1);
	margin-bottom: min(calc(35 / var(--vw-min) * 100vw),35px);
}
@media screen and (max-width:768px){
	.cont-tit-catch {
		width: calc(144 / var(--vw-min) * 100vw);
		height: calc(21 / var(--vw-min) * 100vw);
		margin-bottom: calc(16 / var(--vw-min) * 100vw);
	}
}
.cont-tit-en {
	font-size: min(calc(88 / var(--vw-min) * 100vw),88px);
	color: var(--color-brown6E1);
	line-height: 1;
	font-weight: 700;
	margin-bottom: min(calc(20 / var(--vw-min) * 100vw),20px);
}
@media screen and (max-width:768px){
	.cont-tit-en {
		font-size: calc(42 / var(--vw-min) * 100vw);
		margin-bottom: calc(12 / var(--vw-min) * 100vw);
	}
}
.cont-tit-en span {
	display: inline-block;
}
.cont-tit-ja {
	font-size: min(calc(15 / var(--vw-min) * 100vw),15px);
	color: var(--color-brown6E1);
	line-height: 1;
	font-weight: 700;
	order: 1;
}
@media screen and (max-width:768px){
	.cont-tit-ja {
		font-size: calc(12 / var(--vw-min) * 100vw);
	}
}

.subDeco {
	width: 100%;
	position: absolute;
	top: 0;
	z-index: 0;
}
.subDeco:before {
	content: "";
	background: url(../img/common/deco/sub_deco_corner_l.png) no-repeat 0 0 / contain;
	width: min(calc(400 / var(--vw-min) * 100vw), 400px);
	height: min(calc(184 / var(--vw-min) * 100vw), 184px);
	position: absolute;
	top: min(calc(18 / var(--vw-min) * 100vw), 18px);
	left: 0;
}
.subDeco:after {
	content: "";
	background: url(../img/common/deco/sub_deco_corner_r.png) no-repeat 0 0 / contain;
	width: min(calc(400 / var(--vw-min) * 100vw), 400px);
	height: min(calc(184 / var(--vw-min) * 100vw), 184px);
	position: absolute;
	top: min(calc(18 / var(--vw-min) * 100vw), 18px);
	right: 0;
}
@media screen and (max-width:768px){
	.subDeco:before {
		width: calc(187 / var(--vw-min) * 100vw);
		height: calc(86 / var(--vw-min) * 100vw);
		top: calc(13 / var(--vw-min) * 100vw);
	}
	.subDeco:after {
		width: calc(187 / var(--vw-min) * 100vw);
		height: calc(86 / var(--vw-min) * 100vw);
		top: calc(13 / var(--vw-min) * 100vw);
	}
}
.subDeco__decoLine {
	background-color: #FF9D00;
	border-top: min(calc(2 / var(--vw-min) * 100vw), 2px) solid #FFC915;
	border-bottom: min(calc(2 / var(--vw-min) * 100vw), 2px) solid #FFC915;
	width: 100%;
	height: min(calc(18 / var(--vw-min) * 100vw),18px);
	position: absolute;
	top: 0;
}
@media screen and (max-width:768px){
	.subDeco__decoLine {
		border-width: calc(2 / var(--vw-min) * 100vw);
		height: calc(13 / var(--vw-min) * 100vw);
	}
}
.subDeco__decoLine::before {
	content: "";
	width: 100%;
	height: min(calc(5 / var(--vw-min) * 100vw),5px);
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-mask: url(../img/common/deco/deco_dot.svg)repeat-x left/min(calc(15 / var(--vw-min) * 100vw),15px) min(calc(5 / var(--vw-min) * 100vw),5px);
	mask: url(../img/common/deco/deco_dot.svg)repeat-x left/min(calc(15 / var(--vw-min) * 100vw),15px) min(calc(5 / var(--vw-min) * 100vw),5px);
	background-color: #FFC915;
}
@media screen and (max-width:768px){
	.subDeco__decoLine::before {
		height: calc(4 / var(--vw-min) * 100vw);
		-webkit-mask-size: calc(12 / var(--vw-min) * 100vw) calc(4 / var(--vw-min) * 100vw);
		mask-size: calc(12 / var(--vw-min) * 100vw) calc(4 / var(--vw-min) * 100vw);
	}
}

.deco__nose {
	width: min(calc(236 / var(--vw-min) * 100vw),236px);
	height: min(calc(300 / var(--vw-min) * 100vw),300px);
	position: absolute;
	top: min(calc(265 / var(--vw-min) * 100vw),265px);
	right: 0;
	z-index: -1;
	overflow: hidden;
}
@media screen and (max-width:768px){
	.deco__nose {
		width: calc(41 / var(--vw-min) * 100vw);
		height: calc(146 / var(--vw-min) * 100vw);
		top: calc(180 / var(--vw-min) * 100vw);
	}
}
.deco__nose::before {
	content: "";
	width: min(calc(284 / var(--vw-min) * 100vw),284px);
	height: min(calc(294 / var(--vw-min) * 100vw),294px);
	position: absolute;
	bottom: 0;
	right: max(calc(-180 / var(--vw-min) * 100vw), -180px);
	background: url(../img/common/deco/deco_nose.png)no-repeat center/contain;
}
@media screen and (max-width:768px){
	.deco__nose::before {
		width: calc(140 / var(--vw-min) * 100vw);
		height: calc(140 / var(--vw-min) * 100vw);
		right: unset;
		left: 0;
	}
}

.deco__full1 {
	width: min(calc(256 / var(--vw-min) * 100vw), 256px);
	height: min(calc(152 / var(--vw-min) * 100vw), 152px);
	position: absolute;
	left: 0;
	top: min(calc(360 / var(--vw-min) * 100vw), 360px);
	z-index: 2;
	overflow: hidden;
}
@media screen and (max-width:768px){
	.deco__full1 {
		width: calc(82 / var(--vw-min) * 100vw);
		height: calc(76 / var(--vw-min) * 100vw);
		top: calc(208 / var(--vw-min) * 100vw);
	}
}
.deco__full1::before {
	content: "";
	width: min(calc(320 / var(--vw-min) * 100vw), 320px);
	height: min(calc(152 / var(--vw-min) * 100vw), 152px);
	position: absolute;
	top: 0;
	right: 0;
	background: url(../img/common/deco/deco_full.png)no-repeat center/contain;
	transform: scale(-1, 1);
}
@media screen and (max-width:768px){
	.deco__full1::before {
		width: calc(160 / var(--vw-min) * 100vw);
		height: calc(76 / var(--vw-min) * 100vw);
	}
}

/*-----------------------------------------------
 * loading
-------------------------------------------------*/
.loading {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 10000;
}
.loading::before,
.loading::after {
	content: "";
	width: 50%;
	height: 130%;
	position: absolute;
	top: -15%;
	display: block;
	background: linear-gradient(0deg, #FA6A16, #FDDB2A);
	transform-origin: center;
}
.loading::before {
	left: 0;
}
.loading::after {
	right: 0;
}
.loading.--animate::before {
	animation: curtain_l 2s ease forwards;
}
.loading.--animate::after {
	animation: curtain_r 2s ease forwards;
}
@keyframes curtain_l {
	0% {transform: rotate(0deg) translateX(0%);}
	100% {transform: rotate(6deg) translateX(-120%);}
}
@keyframes curtain_r {
	0% {transform: rotate(0deg) translateX(0%);}
	100% {transform: rotate(-6deg) translateX(120%);}
}
.loading__logo {
	width: min(calc(516 / var(--vw-min) * 100vw),516px);
	position: relative;
	transform: scale(0);
	animation: logoIn .3s forwards;
	z-index: 1;
}
@media screen and (max-width:768px){
	.loading__logo {
		width: calc(258 / var(--vw-min) * 100vw);
	}
}
.loading__logo.--out {
	animation: logoOut .6s forwards;
}
.loading__logo img {
	width: 100%;
	pointer-events: none;
}
@keyframes logoIn {
	0% {transform: scale(0);opacity: 0;}
	100% {transform: scale(1);opacity: 1;}
}
@keyframes logoOut {
	0% {transform: scale(1);opacity: 1;}
	100% {transform: scale(0);opacity: 0;}
}

/*-----------------------------------------------
 * story - content
-------------------------------------------------*/
.storyContent{
	position: relative;
	width: 100%;
	pointer-events: none;
}
.storyContentIn{
	position: relative;
	z-index: 1;
	width: min(calc(1366 / var(--vw-min) * 100vw), 1366px);
	max-width: 100%;
	padding: 0 min(calc(123 / var(--vw-min) * 100vw), 123px);
	margin: 0 auto;
}
@media screen and (max-width:768px){
	.storyContentIn{
		width: 100%;
		padding: 0;
	}
}

/* inBg */
.storyContent.-inBg .storyContentIn{
	padding: min(calc(92 / var(--vw-min) * 100vw), 92px) min(calc(283 / var(--vw-min) * 100vw),283px) min(calc(96 / var(--vw-min) * 100vw), 96px);
}
@media screen and (max-width:768px){
	.storyContent.-inBg .storyContentIn{
		padding: calc(100 / var(--vw-min) * 100vw) calc(24 / var(--vw-min) * 100vw) calc(40 / var(--vw-min) * 100vw);
	}
}

/* bg */
.storyContent__bg--main{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(255,255,255,.7);
}
.storyContent__bg--main::before{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-mask: url(../img/common/bg/bg_staff.svg)repeat 0 0/min(calc(1250 / var(--vw-min) * 100vw),1250px) min(calc(500 / var(--vw-min) * 100vw),500px);
	mask: url(../img/common/bg/bg_staff.svg)repeat 0 0/min(calc(1250 / var(--vw-min) * 100vw),1250px) min(calc(500 / var(--vw-min) * 100vw),500px);
	background-color: var(--color-brown6E1);
	opacity: .5;
	mix-blend-mode: overlay;
	transform: translate3d(0,0,0);
	animation: bgAni 30s linear infinite;
}
@media screen and (max-width:768px){
	.storyContent__bg--main::before{
		-webkit-mask-size: calc(750 / var(--vw-min) * 100vw) calc(300 / var(--vw-min) * 100vw);
		mask-size: calc(750 / var(--vw-min) * 100vw) calc(300 / var(--vw-min) * 100vw);
	}
}
@keyframes bgAni {
	0% {
		-webkit-mask-position: 0 0;
		mask-position: 0 0;
	}
	100% {
		-webkit-mask-position:min(calc(1250 / var(--vw-min) * 100vw),1250px) min(calc(500 / var(--vw-min) * 100vw),500px);
		mask-position:min(calc(1250 / var(--vw-min) * 100vw),1250px) min(calc(500 / var(--vw-min) * 100vw),500px);
	}
}
@media screen and (max-width:768px){
	@keyframes bgAni {
		0% {
			-webkit-mask-position: 0 0;
			mask-position: 0 0;
		}
		100% {
			-webkit-mask-position:calc(750 / var(--vw-min) * 100vw) calc(300 / var(--vw-min) * 100vw);
			mask-position:calc(750 / var(--vw-min) * 100vw) calc(300 / var(--vw-min) * 100vw);
		}
	}
}
.storyContent__bg--foot{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: calc(120 / var(--vw-min) * 100vw);
	overflow: hidden;
}
@media screen and (max-width:768px){
	.storyContent__bg--foot{
		height: calc(40 / var(--vw-min) * 100vw);
	}
}
.storyContent__bg--foot:before,
.storyContent__bg--foot:after{
	content: '';
	position: absolute;
	bottom: -1px;
	width: 50%;
	height: 100%;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center;
	-webkit-mask-size: cover;
	mask-repeat: no-repeat;
	mask-position: center;
	mask-size: cover;
	background: url(../img/common/bg/bg_main.jpg) no-repeat center / cover;
}
.storyContent__bg--foot:before{
	left: 0;
	-webkit-mask-image: url(../img/common/deco/deco_footer-t.svg);
	mask-image: url(../img/common/deco/deco_footer-t.svg);
}
.storyContent__bg--foot:after{
	right: 0;
	-webkit-mask-image: url(../img/common/deco/deco_footer-t.svg);
	mask-image: url(../img/common/deco/deco_footer-t.svg);
	transform: scale(-1, 1);
}

/* lists */
.storyContentIn__cont{
	position: relative;
	z-index: 1;
	pointer-events: auto;
	padding-bottom: min(calc(100 / var(--vw-min) * 100vw),100px);
}
@media screen and (max-width:768px){
	.storyContentIn__cont {
		padding-bottom: calc(40 / var(--vw-min) * 100vw);
	}
}
.storyEpisodeNav {
	order: 2;
	margin-top: min(calc(56 / var(--vw-min) * 100vw),56px);
}
@media screen and (max-width:768px){
	.storyEpisodeNav {
		margin-top: calc(24 / var(--vw-min) * 100vw);
	}
}
.storyEpisodeNav__lists {
	width: min(calc(1000 / var(--vw-min) * 100vw),1000px);
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: min(calc(20 / var(--vw-min) * 100vw),20px);
	margin: 0 auto;
}
@media screen and (max-width:768px){
	.storyEpisodeNav__lists {
		width: 100%;
		padding: 0 calc(24 / var(--vw-min) * 100vw);
		gap: calc(12 / var(--vw-min) * 100vw);
	}
}
.storyEpisodeNav__item {
	position: relative;
	padding-right: min(calc(20 / var(--vw-min) * 100vw),20px);
}
@media screen and (max-width:768px){
	.storyEpisodeNav__item  {
		padding-right: calc(12 / var(--vw-min) * 100vw);
	}
}
.storyEpisodeNav__item:not(:last-child)::before {
	content: "";
	width: min(calc(1 / var(--vw-min) * 100vw),1px);
	height: min(calc(28 / var(--vw-min) * 100vw),28px);
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(110,30,35,.5);
}
@media screen and (max-width:768px){
	.storyEpisodeNav__item:not(:last-child)::before {
		width: calc(1 / var(--vw-min) * 100vw);
		height: calc(18 / var(--vw-min) * 100vw);
	}
}
.storyEpisodeNav__link {
	font-family: var(--font-ultra);
	font-size: min(calc(30 / var(--vw-min) * 100vw),30px);
	color: var(--color-brown6E1);
	line-height: 1;
	text-decoration: none;
	transition: .3s ease;
}
.storyEpisodeNav__link span {
	font-size: min(calc(24 / var(--vw-min) * 100vw),24px);
}
@media screen and (max-width:768px){
	.storyEpisodeNav__link {
		font-size: calc(20 / var(--vw-min) * 100vw);
	}
	.storyEpisodeNav__link span {
		font-size: calc(14 / var(--vw-min) * 100vw);
	}
}
.storyEpisodeNav__link.is-active {
	color: var(--color-redAE0);
}
.storyEpisodeNav__link:hover {
	color: var(--color-redAE0);
}
.storySwiperWrap {
	position: relative;
	z-index: 1;
	padding: min(calc(20 / var(--vw-min) * 100vw),20px) 0;
}
@media screen and (max-width:768px){
	.storySwiperWrap {
		padding: calc(14 / var(--vw-min) * 100vw) 0;
	}
}
.storySwiperWrap .subDeco {
	width: 100%;
	height: 100%;
	position: absolute;
	inset: 0;
	z-index: 2;
	pointer-events: none;
}
.storySwiperWrap .subDeco:before,
.storySwiperWrap .subDeco::after {
	width: min(calc(410 / var(--vw-min) * 100vw),410px);
	height: min(calc(240 / var(--vw-min) * 100vw),240px);
	background: url(../img/common/bg/bg_catch_2.png)no-repeat center/contain;
}
@media screen and (max-width:768px){
	.storySwiperWrap .subDeco:before,
	.storySwiperWrap .subDeco::after {
		width: calc(82 / var(--vw-min) * 100vw);
		height: calc(48 / var(--vw-min) * 100vw);
	}
}
.storySwiperWrap .subDeco::after {
	transform: scale(-1,1);
}
.storySwiperWrap .subDeco__decoLine.--top {
	top: 0;
}
.storySwiperWrap .subDeco__decoLine.--bottom {
	top: unset;
	bottom: 0;
}
.storySlide__badgeWrap {
	width: min(calc(1060 / var(--vw-min) * 100vw), 1060px);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 2;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    pointer-events: none;
}
@media screen and (max-width:768px){
	.storySlide__badgeWrap {
		width: 100%;
		top: unset;
		bottom: 0;
	}
}
.storySlide__badge {
	width: min(calc(152 / var(--vw-min) * 100vw),152px);
	height: min(calc(160 / var(--vw-min) * 100vw),160px);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	background: url(../img/story/bg_story-date.svg)no-repeat center/contain;
}
@media screen and (max-width:768px){
	.storySlide__badge {
		width: calc(88 / var(--vw-min) * 100vw);
		top: calc(-13 / var(--vw-min) * 100vw);
		height: calc(104 / var(--vw-min) * 100vw);
		left: calc(8 / var(--vw-min) * 100vw);
		background-image: url(../img/story/bg_story-date-s.svg);
	}
}
.storySlide__date {
	font-family: var(--font-ultra);
	font-size: min(calc(14 / var(--vw-min) * 100vw),14px);
	color: var(--color-orangeFFB);
	line-height: 1;
	text-align: center;
	text-wrap: nowrap;
	width: min(calc(120 / var(--vw-min) * 100vw),120px);
	display: block;
	position: relative;
	border-bottom: min(calc(1 / var(--vw-min) * 100vw),1px) solid rgba(255,186,21,.6);
	padding-bottom: min(calc(12 / var(--vw-min) * 100vw),12px);
	margin: min(calc(17 / var(--vw-min) * 100vw),17px) auto 0;
}
@media screen and (max-width:768px){
	.storySlide__date {
		font-size: calc(10 / var(--vw-min) * 100vw);
		width: calc(72 / var(--vw-min) * 100vw);
		border-width: calc(1 / var(--vw-min) * 100vw);
		padding-bottom: calc(8 / var(--vw-min) * 100vw);
		margin-top: calc(10 / var(--vw-min) * 100vw);
	}
}
.storySlide__date::before {
	content: "";
	width: 100%;
	height: min(calc(1 / var(--vw-min) * 100vw),1px);
	display: block;
	position: absolute;
	bottom: min(calc(3 / var(--vw-min) * 100vw),3px);
	background-color: var(--color-orangeFFB);
}
@media screen and (max-width:768px){
	.storySlide__date::before {
		height: calc(1 / var(--vw-min) * 100vw);
		bottom: calc(2 / var(--vw-min) * 100vw);
	}
}
.storySlide__ep {
	font-family: var(--font-ultra);
	font-size: min(calc(32 / var(--vw-min) * 100vw),32px);
	color: var(--color-orangeFFB);
	line-height: 1;
	text-align: center;
	width: min(calc(120 / var(--vw-min) * 100vw),120px);
	position: relative;
	border-bottom: min(calc(1 / var(--vw-min) * 100vw),1px) solid var(--color-orangeFFB);
	padding-bottom: min(calc(20 / var(--vw-min) * 100vw),20px);
	margin: min(calc(17 / var(--vw-min) * 100vw),17px) auto 0;
}
@media screen and (max-width:768px){
	.storySlide__ep {
		font-size: calc(24 / var(--vw-min) * 100vw);
		width: calc(72 / var(--vw-min) * 100vw);
		border-width: calc(1 / var(--vw-min) * 100vw);
		padding-bottom: calc(8 / var(--vw-min) * 100vw);
		margin-top: calc(7 / var(--vw-min) * 100vw);
	}
}
.storySlide__ep span {
	font-size: min(calc(32 / var(--vw-min) * 100vw),32px);
}
@media screen and (max-width:768px){
	.storySlide__ep span {
		font-size: calc(18 / var(--vw-min) * 100vw);
	}
}
.storySlide__ep::before {
	content: "";
	width: 100%;
	height: min(calc(1 / var(--vw-min) * 100vw),1px);
	display: block;
	position: absolute;
	bottom: min(calc(3 / var(--vw-min) * 100vw),3px);
	background-color: rgba(255,186,21,.6);
}
@media screen and (max-width:768px){
	.storySlide__ep::before {
		height: calc(1 / var(--vw-min) * 100vw);
		bottom: calc(2 / var(--vw-min) * 100vw);
	}
}
.storySlide__star {
	width: min(calc(60 / var(--vw-min) * 100vw),60px);
	height: min(calc(15 / var(--vw-min) * 100vw),15px);
	margin: min(calc(10 / var(--vw-min) * 100vw),10px) auto 0;
	background: url(../img/story/deco_star3.svg)no-repeat center/contain;
}
@media screen and (max-width:768px){
	.storySlide__star {
		width: calc(41 / var(--vw-min) * 100vw);
		height: calc(10 / var(--vw-min) * 100vw);
		margin-top: calc(6 / var(--vw-min) * 100vw);
	}
}
.storySlide.swiper-slide {
	width: min(calc(800 / var(--vw-min) * 100vw),800px);
	margin: 0 0 0 min(calc(3 / var(--vw-min) * 100vw),3px);
}
@media screen and (max-width:768px){
	.storySlide.swiper-slide {
		width: calc(327 / var(--vw-min) * 100vw);
		margin-left: calc(2 / var(--vw-min) * 100vw);
	}
	.swiper__arrow {
		width: calc(44 / var(--vw-min) * 100vw);
		height: calc(44 / var(--vw-min) * 100vw);
	}
	.swiper__arrow::before {
		width: calc(14 / var(--vw-min) * 100vw);
		height: calc(11 / var(--vw-min) * 100vw);
	}
}
.storySlide__img img {
	width: 100%;
	pointer-events: none;
}
.swiper-pagination-bullets.swiper-pagination-horizontal.swiper__pagerLists {
	position: absolute;
	bottom: max(calc(-34 / var(--vw-min) * 100vw),-34px);
	z-index: 10;
	display: flex;
    align-items: center;
    justify-content: center;
	gap: min(calc(12 / var(--vw-min) * 100vw),12px);
}
@media screen and (max-width:768px){
	.swiper-pagination-bullets.swiper-pagination-horizontal.swiper__pagerLists {
		bottom: calc(-24 / var(--vw-min) * 100vw);
		gap: calc(12 / var(--vw-min) * 100vw);
	}
}
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
	width: min(calc(12 / var(--vw-min) * 100vw),12px);
	height: min(calc(12 / var(--vw-min) * 100vw),12px);
	margin: 0!important;
	-webkit-mask: url(../img/common/deco/deco_diamond.svg)no-repeat center/contain;
	mask: url(../img/common/deco/deco_diamond.svg)no-repeat center/contain;
	background: #DC8700;
	opacity: 1;
	pointer-events: auto;
	transition: .3s ease;
}
@media screen and (max-width:768px){
	.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
		width: calc(10 / var(--vw-min) * 100vw);
		height: calc(10 / var(--vw-min) * 100vw);
	}
}
.swiper__pagerItem.swiper-pagination-bullet.swiper-pagination-bullet-active {
	transform: scale(1.1);
	background: var(--color-redAE0);
}
@media (hover: hover) and (pointer: fine){
	.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet:hover {
		transform: scale(1.1);
		background: var(--color-redAE0);
	}
}
.storyDetail__title {
	font-size: min(calc(28 / var(--vw-min) * 100vw),28px);
	color: var(--color-brown6E1);
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
	margin-bottom: min(calc(30 / var(--vw-min) * 100vw),30px);
}
@media screen and (max-width:768px){
	.storyDetail__title {
		font-size: calc(18 / var(--vw-min) * 100vw);
		margin-bottom: calc(20 / var(--vw-min) * 100vw);
	}
}
.storyDetail__txt {
	font-size: min(calc(16 / var(--vw-min) * 100vw),16px);
	font-weight: 500;
	line-height: 2;
}
@media screen and (max-width:768px){
	.storyDetail__txt {
		font-size: calc(13 / var(--vw-min) * 100vw);
	}
}
.storyBottom {
	display: flex;
	justify-content: space-between;
	gap: min(calc(40 / var(--vw-min) * 100vw),40px);
	padding-top: min(calc(90 / var(--vw-min) * 100vw),90px);
}
@media screen and (max-width:768px){
	.storyBottom {
		flex-direction: column;
		padding-top: calc(50 / var(--vw-min) * 100vw);
		gap: calc(50 / var(--vw-min) * 100vw);
	}
}
.storyStaff__title,
.storyTrailer__title {
	font-size: min(calc(32 / var(--vw-min) * 100vw),32px);
	font-weight: 700;
	line-height: 1;
	margin-bottom: min(calc(24 / var(--vw-min) * 100vw),24px);
}
@media screen and (max-width:768px){
	.storyStaff__title,
	.storyTrailer__title {
		font-size: calc(24 / var(--vw-min) * 100vw);
		margin-bottom: calc(14 / var(--vw-min) * 100vw);
	}
}
.storyStaff__lists {
	display: flex;
	flex-direction: column;
	gap: min(calc(8 / var(--vw-min) * 100vw),8px);
}
@media screen and (max-width:768px){
	.storyStaff__lists {
		gap: calc(8 / var(--vw-min) * 100vw);
	}
}
.storyStaff__item {
	font-size: min(calc(16 / var(--vw-min) * 100vw),16px);
	font-weight: 500;
	line-height: 1.5;
	display: flex;
	gap: min(calc(16 / var(--vw-min) * 100vw),16px);
}
@media screen and (max-width:768px){
	.storyStaff__item {
		font-size: calc(13 / var(--vw-min) * 100vw);
		gap: calc(12 / var(--vw-min) * 100vw);
	}
}
.storyStaff__item-dt {
	color: var(--color-redAE0);
	flex-shrink: 0;
}
.storyTrailer__body {
	width: min(calc(400 / var(--vw-min) * 100vw),400px);
}
@media screen and (max-width:768px){
	.storyTrailer__body {
		width: 100%;
	}
}
.storyTrailer__bodyIn {
	position: relative;
    padding-top: 57%;
	overflow: hidden;
    border: min(calc(1 / var(--vw-min) * 100vw), 1px) solid var(--color-brown6E1);
}
@media screen and (max-width:768px){
	.storyTrailer__bodyIn {
		border-width: calc(1 / var(--vw-min) * 100vw);
	}
}
.storyTrailer__btn {
	width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    inset: 0;
    margin: auto;
    border: min(calc(4 / var(--vw-min) * 100vw), 4px) solid rgba(255, 249, 229, .7);
	overflow: hidden;
}
@media screen and (max-width:768px){
	.storyTrailer__btn {
		border-width: calc(4 / var(--vw-min) * 100vw);
	}
}
.storyTrailer__btn::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    inset: 0;
    z-index: 1;
    margin: auto;
    pointer-events: none;
    background-color: rgba(0, 0, 0, .4);
}
.storyTrailer__btn img {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    inset: 0;
    margin: auto;
    object-fit: cover;
    pointer-events: none;
	transition: .3s ease;
}
.storyTrailer__play {
    width: min(calc(80 / var(--vw-min) * 100vw), 80px);
    height: min(calc(80 / var(--vw-min) * 100vw), 80px);
    display: block;
    position: absolute;
    inset: 0;
    z-index: 1;
    margin: auto;
    -webkit-mask: url(../img/common/deco/deco_play.svg) no-repeat center / contain;
    mask: url(../img/common/deco/deco_play.svg) no-repeat center / contain;
    background-color: var(--color-orangeFFB);
    opacity: .9;
    pointer-events: none;
	transition: .3s ease;
}
@media screen and (max-width:768px){
	.storyTrailer__play {
		width: calc(56 / var(--vw-min) * 100vw);
		height: calc(56 / var(--vw-min) * 100vw);
	}
}
.storyTrailer__caption {
	font-size: min(calc(16 / var(--vw-min) * 100vw),16px);
	font-weight: 500;
	line-height: 1;
	margin-top: min(calc(20 / var(--vw-min) * 100vw),20px);
}
@media screen and (max-width:768px){
	.storyTrailer__caption {
		font-size: calc(13 / var(--vw-min) * 100vw);
		margin-top: calc(16 / var(--vw-min) * 100vw);
	}
}
@media (hover: hover) and (pointer: fine){
	.storyTrailer__btn:hover img {
		transform: scale(1.1);
	}
	.storyTrailer__btn:hover .storyTrailer__play {
		transform: scale(0.9);
	}
}
